body {
	scrollbar-3dlight-color: #cccccc;
	scrollbar-arrow-color: #cccccc;
	scrollbar-base-color: #cccccc;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #cccccc;
	scrollbar-shadow-color: #000000;
	color: #cccccc;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #000000;
	background-attachment: fixed;
	margin-top: 5px;
	margin-bottom: 3px;
	cursor: url("/bilder/cur/blueglassarrow.cur"), auto;
}
a{cursor: url("/bilder/cur/hand.cur"), pointer;}
a:link{color: #cccccc;font-family: Monotype Corsiva;font-size: 20px;text-decoration: underline;}
a:visited{color: #cccccc;text-decoration:underline;font-family: Monotype Corsiva;font-size: 20px;}
a:active{ color:#ffffff;text-decoration:underline;font-family: Monotype Corsiva; font-size: 20px;}
a:hover{ color: #ffffff;text-decoration:underline blink;font-family: Monotype Corsiva; font-size: 20px;}

.mitte_div
{
	background-position: 96% 98%;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.gRahmen_lo
{
	background-image:url(../bilder/border/lo.png);
	width:12px;
	height:12px;
}
.gRahmen_om
{
	background-image:url(../bilder/border/om.png);
	height:12px;
}

.gRahmen_or
{
	background-image:url(../bilder/border/or.png);
	width:12px;
	height:12px;
}

.gRahmen_lm
{
	background-image:url(../bilder/border/lm.png);
	width:12px;
}

.gRahmen_rm
{
	background-image:url(../bilder/border/rm.png);
	width:12px;
}

.gRahmen_lu
{
	background-image:url(../bilder/border/lu.png);
	width:12px;
	height:12px;
}

.gRahmen_um
{
	background-image:url(../bilder/border/um.png);
	height:12px;
}

.gRahmen_ru
{
	background-image:url(../bilder/border/ru.png);
	width:12px;
	height:12px;
}

.bildramen
{
	border: 4px ridge #cccccc;
}

.design{
	border:0;
	font-size: 14px;
}

.tableheader {
	border: 1px solid #cccccc;
	color: #cccccc;
	font-style: italic;
	font-size: 16px;
}
.tablebody {
	border: 1px solid #cccccc;
	color: #cccccc;
	font-size: 14px;
}
.StandardFehler {
	color: #FFFFFF;
	background-color: #FF0000;
	font-style: normal;
	font-weight: bold;
}
.Top {
	color: #FFFF00;
	font-style: normal;
	font-weight: bold;
}
.TopGreat{
	font-size: large;
	font-style: italic;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	font-variant: normal;
	color: #FFFF00;
	text-transform: uppercase;
}
.CallName{}
.PedigreeName{
	font-size: large;
	font-style: italic;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
	font-variant: normal;
	color: #999999;
	text-transform: uppercase;
}
